Using Peachtree Help (Introduction)

Using Peachtree Help

Use this Help file to learn how to use and get the most out of the Peachtree Help system.

Topics are organized into four major areas:

  • Basic information about Peachtree documentation

  • General topics about using the HTML Help viewer

  • Topics about using search functionality

  • Topics on changing the appearance of the HTML Help viewer

What do you want to do next?

  • Learn about HTML Help

  • Find a topic in Peachtree Help

  • Get help about fields in a window

Peachtree Help
© 1992-2003 Best Software SB, Inc.
All rights reserved.

www.peachtree.com

Trademark Notices


About Peachtree Documentation

Peachtree Software provides several documents, methods, and services that assist you while using Peachtree Accounting. There are also several ways to search for information.

Online Help

Peachtree's Help system is easily accessible and contains an extensive amount of information. Use it to quickly search for topics you want to learn more about, get assistance in a window that you currently have open, or learn how to accomplish a particular task.

  • Peachtree Help

  • Peachtree Accounting Primer

  • Peachtree Year-End Guide

  • Peachtree Message Help

  • Peachtree Help for Your Business

Using Peachtree Help differs from using Peachtree manuals because online Help is context-sensitive, geared to step-by-step tasks and overviews of topics related to the area of the application you are currently using. Printed Peachtree manuals contain introduction and overview information. If you are new to a topic, you will probably want to start with the manual. For instant access to information about an area you are currently in or for a review of something you're familiar with, online Help can answer your question.

To learn how to find topics in Peachtree Help, click [image] .

Peachtree Manuals

Peachtree Software provides its user manuals in printed and online (Adobe Acrobat PDF) format.

The Peachtree Getting Started Guide provides assistance installing or upgrading Peachtree and converting old company data to the new Peachtree release format. To display the online version of this manual, open PAWGS.PDF. To learn how, click [image] .

The Peachtree User's Guide provides instructions for getting started with the program (including setting up your company, setting up your chart of accounts, and so on), entering and using data, and administering company data. To display the online version of this manual, open PAWUG.PDF. To learn how, click [image] .

The Peachtree Tutorial

If you are new to Peachtree, if you would to practice tasks with sample data, or if you would like to simply learn about new features, a Peachtree tutorial called The Guided Tour can teach you.

To access Peachtree Tutorials, do the following:

  1. Open Peachtree.

  2. From the Help menu, select Peachtree Accounting Tutorial.

  3. Peachtree provides The Guided Tour, a tutorial that guides you through basic transactions in Peachtree. It also contains overviews of new features in the current release.

Peachtree Software Web Site

If you cannot find information in either the Peachtree Help or manuals, chances are that the subject might appear at Peachtree Software's Web site at www.peachtree.com. Technical tips and frequently asked questions are posted daily in the Peachtree Customer Support knowledge base.

What do you want to do next?

  • Learn about HTML Help

  • Find a topic in Peachtree Help

  • Get help about fields in a window


Peachtree Help (Overview and Menu)

Peachtree Help

From within the Peachtree application, press F1 or select a Help button to open and display Peachtree Help. Peachtree Help displays a summary topic that defines the purpose of the current open window that is open. For Help on a specific field or object within a window, press Shift+F1 and click the field or control that you need additional information about.

For more information on getting Help in a window, click [image] .

Help Menu

Use Help menu (accessed within any Peachtree application) to open or explore Peachtree's Help system and to access additional information about Peachtree on the Web. Help menu options are listed in the table below:

Peachtree Accounting Help | Displays the Help topic associated with the current open window. Pressing F1 achieves the same effect.
Contents and Index | Displays the Help viewer, which allows you to browse Help topics or search for information about using the Peachtree program.
What's This? | Changes your mouse pointer to the What's This Help question mark [image] pointer. Click the field or object you want information about, and a pop-up definition will appear. Pressing Shift+F1 achieves the same effect.
How to Use | Explains how to use and move around in Peachtree Help.
Peachtree Accounting Tutorial | Opens Peachtree's online tutorial. The tutorial has a number of different options to help you learn Peachtree. If you are new to Peachtree, you will probably want to go through this tutorial.
File Statistics | Displays file and record information about your company data.
Technical Support | Displays a Peachtree Technical Support Information form that you can fill out and print prior to contacting Peachtree Customer Support.
Additional Products and Services | Displays information about additional products and services that Peachtree Software provides including Peachtree Checks and Forms, Peachtree Tax Service, Peachtree Web services, Peachtree training services, and so on.
Peachtree on the Web | Displays links to common Web sites related to Peachtree Accounting products and Peachtree Software. When you choose one of these links, your default Web browser will open and display the corresponding page. Note: You must have a Web browser installed and Internet access for these links to work properly.
About Peachtree Accounting | Provides the version and product number of Peachtree, as well as copyright information.
Peachtree Registration | Allows you to examine or update your product serial number and registration information.
Tax Service Registration | Allows you to register annual payroll tax tables provided by the Peachtree Tax Service.
What do you want to do next?

  • Learn about HTML Help

  • Find a topic in Peachtree Help

  • Learn more about Peachtree documentation


What is HTML Help?

Help (sometimes referred to as online Help) is included in many computer applications to provide the capability to display advice or instructions for using the applications' features when so requested by the user. Help can be accessed from a menu, a button, or a function key (F1). Users can easily access Help without interrupting work in progress or leafing through printed manuals.

Help topics are displayed in a window known as the HTML Help viewer. Peachtree Help uses an HTML Help viewer based on the Microsoft HTML Help standard. HTML Help is composed of Help topics that are created in the HTML (Hypertext Markup Language) environment and compiled (compressed) into a single file (for example, PEACHW.CHM). The HTML Help viewer is essentially a browser. Use it to navigate as you would in Microsoft Internet Explorer.

Other examples of compiled HTML Help systems include: Microsoft Windows 98 Help, Windows ME Help, Microsoft Windows 2000 Help, Microsoft Internet Explorer Help, and Microsoft Office 2000 Help. All these HTML Help systems and Peachtree Help are designed similarly in nature and provide many of the same navigation elements.

What do you want to do next?

  • Learn more about the HTML Help viewer

  • Find a topic in Peachtree Help

  • Learn more about Peachtree documentation


Getting More Out of Help

Here are some tips on how to find more information when using the HTML Help viewer.

  • To link to another topic, a Web page, a list of other topics, or a program, click the colored, underlined words.

  • To view topics that contain related information, click any of the links listed in the "What do you want to do next" section at the end of most Help topics.

  • To see if a word or phrase contained in a topic is in the index, select the word, and then press F1.

  • If you are viewing content from the Web in the Topic pane, you can click Stop or Refresh on the toolbar to interrupt a download or refresh a Web page.

  • If you use a particular help topic often, you can add it to your favorites list.

  • Right-click the Contents tabs or Topic pane for shortcut menu commands.

What do you want to do next?

  • Copy a Help topic

  • Print the current Help topic

  • Create a list of favorite Help topics

  • Find a topic in Peachtree Help

  • Use accessibility shortcut keys in the Help viewer

  • Hide or show the Navigation pane

  • Read the HTML Help overview


The HTML Help Viewer

Peachtree Help topics are displayed in the HTML Help viewer. This is a window with three panes:

  • On the left side of the window is the Navigation pane. It contains four navigational tabs: Contents, Index, Search, and Favorites.

  • On the right side of the window is the Topic pane. It displays the selected Help topic or the default Help topic.

  • The third pane is the toolbar, which is located below the Help window title bar.

Below is a sample Help file as it appears in the HTML Help viewer.

Tip: To display the entire graphic below, maximize your Help window (click Maximize button in the upper-right corner of the window).

What do you want to do next?

  • Find a topic in Peachtree Help

  • Get more out of Help

  • Learn more about the HTML Help toolbar

  • Hide or show the Navigation pane

  • Change the Help viewer

  • Use accessibility shortcut keys in the Help viewer

  • Get help about fields in a window

  • Read the HTML Help overview

  • Learn more about Peachtree documentation


The Navigation Pane

On the left side of the Peachtree Help window is the Navigation pane. It contains four tabs:

  • Contents: Displays a hierarchical list of topics available in Peachtree Help. Topics are organized in books. To open a book, double-click it. Continue opening books until you find the topic you want to read. To display the topic, click the page icon.

  • Index: Allows you to look up a keyword or phrase in the online index. You can browse through the index or type the term you're looking for. Double-click a keyword to display a topic that corresponds to it.

  • Search: Allows you to search for each instance of a word or phrase throughout Peachtree Accounting Help. For more information on full-text searches, click [image] .

  • Favorites: Allows you to create a list of commonly used topics. To learn how to create a list of favorite topics, click Click for more information .

What do you want to do next?

  • Find topics using the Contents tab

  • Find topics using the Index tab

  • Find topics using the Search Tab

  • Hide or show the Navigation pane

  • Read the HTML Help overview


The Contents Tab

The Contents tab displays a list of topics in the Peachtree Help system; it is organized by category. The Contents tab works like a table of contents in a book; it helps you navigate through the Help hierarchy to find a desired category and subject.

The Contents tab contains both books and pages. These are described as follows:

Closed Book icon | A book represents a category (chapter) of topics.
Help Topic (Page) icon | A page represents an individual topic.
Double-click a book to open it | Double-clicking a book opens it to reveal additional books and pages. You can also click [image] to expand the list and [image] to collapse the list.
New books or topics | Red stars indicate a new book or topic.
Web link | A globe icon indicates a Web link. Click this Contents tab topic to connect to the Internet and display the Web page in the HTML Help viewer as it currently exists on Internet.

Working with books

  • To open a book on the Contents tab, double-click the desired book; the topic information appears in the Topic pane to the right.

  • To close a book on the Contents tab, double-click the desired book.

  • To expand the entire table of contents, right-click anywhere in the table of contents, and select Open All from the pop-up menu.

  • To collapse the entire table of contents, right-click anywhere in the table of contents, and select Close All from the pop-up menu.

Working with topic pages

  • To display a topic listed in the table of contents, double-click the desired page; the topic information appears in the Topic pane to the right.

  • To print the selected topic or book, right-click the page or book listed in the table of contents, and select Print from the pop-up menu.

What do you want to do next?

  • Copy a Help topic

  • Print the current Help topic

  • Create a list of favorite Help topics

  • Find a topic in Peachtree Help

  • Hide or show the Navigation pane

  • Get help about fields in a window

  • Learn more about the HTML Help viewer

  • Read the HTML Help overview


The Index Tab

The Index tab works like a traditional book index for an online Help system. It lists keywords (words or phrases) alphabetically. Sub-entries may also exist for common keywords.

The Index tab is particularly useful when you are searching for a specific topic if the exact wording of the topic is not known. Selecting certain keywords may display an additional list of topics to continue your search.

To search for topics based on indexed keywords

  1. From the Peachtree Help menu, select Contents and Index.

  2. In the Peachtree Accounting Help window, click the Index tab.

  3. Type the first few letters of the desired search topic.

    Notice that the Index entry list scrolls to reveal the topic(s) chosen.

  4. Select the topic to view, and click Display.

    OR

    Double-click the topic to view.

Tip: The main application toolbar has a Search Help function that lets you do a keyword search of the Peachtree Help index—right from the toolbar. In the Search Help text box, type an index keyword, and then press the Enter key. The Peachtree Help viewer appears with the Index tab to the front; the index entry most closely matching the keyword you typed is selected. For more information, click [image] .

What do you want to do next?

  • Copy a Help topic

  • Print the current Help topic

  • Create a list of favorite Help topics

  • Find a topic in Peachtree Help

  • Hide or show the Navigation pane

  • Get help about fields in a window

  • Learn more about the HTML Help viewer

  • Read the HTML Help overview


The Search Tab

Peachtree Help includes a Search tab that allows you to search through every word in a Help file to find a match. For example, if you do a full-text search on the word "index," every Help topic that contains the word "index" will be listed.

To Use Full-text Search to Find a Help Topic

  1. In the Peachtree Help window, click the Search tab.

  2. Type the word or phrase you want to find.

  3. If needed, click Boolean Operator button to add boolean operators to your search.

  4. Click List Topics, select the topic you want, and then click Display.

  5. Select the topic you want, and click Display.

Tip: To sort the topic list, click the Title, Location, or Rank column heading.

Notes

  • You can define precisely a search by using wildcard expressions, nested expressions, and Boolean operators.

  • You can request similar word matches, search only the topic titles, or search the results of a previous search.

  • You can set the Help viewer to highlight all instances of search terms that are found in topic files.

  • For more information, see Basic rules for using full-text search.

What do you want to do next?

  • Find topics using the Contents tab

  • Find topics using the Index tab

  • Find topics using "Search Help"

  • Get help about fields in a window

  • Learn more about the HTML Help viewer

  • Read the find topics overview


Hide or Show the Navigation Pane

  • On the toolbar, click Hide or Show to close or display the Navigation pane, which contains the Contents, Index, Search, and Favorites tabs.

Note: If you close the Help viewer with the Navigation pane hidden, it will appear that way when you open the Help viewer again.

What do you want to do next?

  • Learn more about the Navigation pane

  • Create a list of favorite Help topics

  • Find a topic in Peachtree Help

  • Learn more about the HTML Help viewer


The HTML Help Toolbar

The HTML Help navigation toolbar operates similarly to Microsoft Internet Explorer's toolbar. Use it to find Help topics or browse Web pages while online.

Click... | To do this...
Hide button | Temporarily remove the navigation pane containing the five tabs. To restore the navigation pane, click the Show button.
Show button | Display the navigation pane when hidden from view.
Back button | Return to the last topic you viewed. This button is not available until you move to a Help topic different from what initially appears in the Help window.
Forward button | Return to the topic you viewed before clicking the Back button.
Stop button | Stop the Help viewer from drawing the contents of the current topic or downloading a Web page. If a page you are trying to view is taking too long to open, click the Stop button. Click the Refresh button to redraw the page.
Refresh button | Update the contents of the current Help topic or downloaded Web page in the topic pane. If you get a message that a page cannot be displayed or you want to make sure you have the latest version of the page, click the Refresh button.
Home button | Display the default Help topic (Start).
Print button | Print the contents of the displayed Help topic or Web page.
Options button | Change how the Help viewer is displayed. Click the button to display a drop-down menu of options from which to choose.
Peachtree button | Go to Peachtree Software Home page. (This requires an Internet connection.)
Glossary button | Display a glossary of common Peachtree Accounting terms (available only in the Peachtree Help file—PEACHW.CHM)
What do you want to do next?

  • Learn about HTML Help

  • Find a topic in Peachtree Accounting Help

  • Get help about fields in a window

  • Learn more about the HTML Help viewer

  • Learn more about Peachtree Accounting documentation


The Topic Pane

On the right side of the Peachtree Help window is the Topic pane. It contains the content of the Help topic or Web page you are viewing. Use the Topic pane as you would browse Web pages with Microsoft Internet Explorer.

Topic Links

To link to another topic, a Web page, a list of other topics, or a program, click the colored, underlined words. Use links (also known as hypertext links) to navigate throughout the Peachtree Help system and the Web. Some links take you directly to the Internet. For example, to display Peachtree's Web site, click www.peachtree.com. When you choose one of these "Web links," your default Web browser will open and display the corresponding Web page.

Note: You must have a Web browser installed and Internet access for Web links in Peachtree Accounting Help to work properly.

Topic Pane Tips

  • For long topics, use the vertical scroll bar. Or, you can change the size of the topic pane to suit your needs.

  • In some instances, topics may contain tables or graphics that do not completely appear in the topic pane. For example, a horizontal scroll bar may appear. When you run across these topics, maximize your Help window to display the topic in its intended format.

  • For readability, you can change the size of text that displays in the topic pane.

  • To enhance accessibility, you can change the formatting or styles presented in the topic pane.

What do you want to do next?

  • Copy a Help topic

  • Print the current Help topic

  • Create a list of favorite Help topics

  • Find a topic in Peachtree Help

  • Hide or show the Navigation pane

  • Read the HTML Help overview


Find Help Topics

In the Navigation pane, click one of the following tabs:

  • To browse for important topics, click the Contents tab. The table of contents is an expandable list of important topics.

  • To see a list of index entries, click the Index tab, and then type a word or scroll through the list. Topics are often indexed under more than one keyword entry.

  • To locate every occurrence of a word or phrase possibly contained in Peachtree Accounting Help, click the Search tab, and then type the word(s).

Note: Click the contents entry, index entry, or search results entry to display the corresponding topic.

What do you want to do next?

  • Find topics using the Contents tab

  • Find topics using the Index tab

  • Find topics using the Search tab

  • Get help about fields in a window

  • Learn more about the HTML Help viewer

  • Read the HTML Help overview

  • Learn more about Peachtree documentation


Get Help in a Window

The Help Menu

In many Maintain and Task windows, you can click on the Help button and open a drop-down menu.

For general Help about a window

  • Click the Help button in the window, select Peachtree Accounting Help from the Help menu, or press F1. Peachtree Help displays a summary topic that defines the purpose of the window.

For Help about fields in a window

  • Select What's This from the Help menu or press Shift+F1. Your mouse pointer will change to a question mark symbol [image]. Then, click the field or object you want information about, and a pop-up definition will appear.

    To close the pop-up window, click inside it.

    Another way to get Help on an item in the window is to use your right mouse button. Right-click the area you want Help on; then from the pop-up menu, click What's This? (when it is available).

Tip: If you want to print or copy the information in a pop-up or Help window, use the right mouse button to click inside it, and then click Print Topic.

Ask a Question

  • Click the Help button in the window, select Ask a Question from the menu, and send your question to Peachtree's support staff. (This option requires a support plan that offers e-mail support, and a Peachtree Passport account.)

What do you want to do next?

  • Learn about HTML Help

  • Find a topic in Peachtree Help

  • Learn more about Peachtree documentation


Print the Current Help Topic

  • Right-click a topic, and then click Print. Or, press the Print toolbar button.

Note: If you print from the Contents tab (by right-clicking an entry and then clicking Print) you will see options to print only the current topic, or the current topic and all subtopics.

Warning: Peachtree Help is copyrighted and cannot be used in other public documents without permission from Peachtree Software, Inc. For more information, refer to the copyright page of your User's Guide or click Click for mote information .

What do you want to do next?

  • Copy a Help topic

  • Create a list of favorite Help topics

  • Find a topic in Peachtree Help

  • Hide or show the Navigation pane

  • Get help about fields in a window

  • Learn more about the HTML Help viewer

  • Read the HTML Help overview


Copy a Help Topic

Use this procedure to copy Help topic text to the Windows Clipboard for use in other documents.

Warning: Peachtree Help is copyrighted and cannot be used in other public documents without permission from Peachtree Software, Inc. For more information, refer to the copyright page of your User's Guide or click Click for mote information .

  1. In the Topic pane, right-click the topic you want to copy, and then click Select All.

  2. Right-click again, and then click Copy. This copies the topic to the Windows Clipboard.

  3. Open the document you want to copy the topic to.

  4. Position your cursor where you want the information to appear.

  5. On the Edit menu, click Paste.

Note: If you want to copy only part of a topic, select the text you want to copy, right-click, and then click Copy.

What do you want to do next?

  • Learn about HTML Help

  • Find a topic in Peachtree Help

  • Learn more about Peachtree documentation


The Favorites Tab

The Favorites tab provides you an area to create personalized lists of favorite help topics. Quickly go to topics you often view by selecting them from this tab.

To Create a List of Favorite Help Topics

  1. Locate the Help topic you want to make a favorite topic.

  2. Click the Favorites tab, and then click Add.

Notes

  • To return to a favorite topic, click the Favorites tab, select the topic, and then click Display.

  • If you want to rename a topic, select the topic, and then type a new name in the Current topic box.

  • To remove a favorite topic, select the topic, and then click Remove.

What do you want to do next?

  • Copy a Help topic

  • Print the current Help topic

  • Find a topic in Peachtree Help

  • Hide or show the Navigation pane

  • Get help about fields in a window

  • Learn more about the HTML Help viewer

  • Read the HTML Help overview


Accessing the Internet from Peachtree Help

Certain areas of Peachtree Help allow you to access the Internet instantly for more, updated information.

Web Links

To link to a Web page with Peachtree Help, another topic, a list of other topics, or a program, click the colored, underlined words. Use links (also known as hypertext links) to navigate throughout the Peachtree Help system and the Web. "Web links" usually include a www prefix. For example, to display Peachtree's Web site, click www.peachtree.com. When you choose one of these "Web links," your default Web browser will open and display the corresponding Web page.

Web link Web links are also present on the Contents tab of the Peachtree Help window. Web links are indicated by a Globe icon next to the topic listing. Click any of these Contents tab topics to connect to the Internet and display the Web page within the HTML Help viewer as it currently exists on Internet.

Peachtree button To quickly access the Peachtree Software Web site, click the Peachtree toolbar button in the HTML Help viewer.

Note: You must have a Web browser installed and Internet access for Web links in Peachtree Accounting Help to work properly. Depending on the type of Internet access you have, you may be required to enter a password or other sign-on information required by your Internet service provider before it displays the URL or other areas of the Internet.

Tip: To access Peachtree's Web site within any Peachtree application, select Peachtree on the Web from the Help menu.

What do you want to do next?

  • Learn about HTML Help

  • Find a topic in Peachtree Help

  • Learn more about Peachtree documentation


What's This? (Shift+F1)

From Peachtree's Help menu, select What's This to change your mouse pointer to a question mark symbol [image]. Pressing Shift+F1 achieves the same effect.

This allows you to select a field or object in the current window that you want more information about. If field-level Help exists for the object you have selected, a pop-up definition will appear. To close the pop-up window, click inside it.

Another way to get Help on an item in the window is to use your right mouse button to click the area you want Help on, and then click the What's This? menu command.

What do you want to do next?

  • Get help about fields in a window

  • Learn about HTML Help

  • Find a topic in Peachtree Help

  • Learn more about Peachtree documentation


Peachtree Help for Your Business

Peachtree Help provides information about how you might set up a specific type of business in the Peachtree program. It offers considerations for setting up your chart of accounts, customizing your customer records, tracking time, tracking costs, and reading reports. Peachtree includes information specific to 75 business types.

To learn more about setting up your business type in Peachtree

  1. From the Peachtree Help menu, select Contents and Index.

  2. In the Peachtree Help window, click the Contents tab, and open the Help for Your Specific Type of Business book.

  3. Choose the type of industry that most closely matches yours.

What do you want to do next?

  • Learn about HTML Help

  • Find a topic in Peachtree Help

  • Learn more about Peachtree documentation


Peachtree Year-End Guide

This online guide walks you through payroll and general ledger year-end procedures and guides you through the purge data process. It includes topics to consider prior to closing the payroll and fiscal years, such as making adjustment entries and printing forms.

To display the Peachtree Accounting Year-End Guide

  1. From the Peachtree Help menu, select Contents and Index.

  2. In the Peachtree Help Topics window, click the Contents tab, and select the Peachtree Accounting Year-End Guide.

What do you want to do next?

  • Learn about HTML Help

  • Find a topic in Peachtree Help

  • Learn more about Peachtree documentation


Peachtree Accounting Primer

This online guide explains basic accounting principles and terms for those new to accounting.

To display the Peachtree Accounting Primer

  1. From the Peachtree Help menu, select Contents and Index.

  2. In the Peachtree Help window, click the Contents tab, open the Reference book, and click Accounting Primer.

What do you want to do next?

  • Learn about HTML Help

  • Find a topic in Peachtree Help

  • Learn more about Peachtree documentation


Peachtree Message Help

Peachtree provides assistance for most error messages that occur in the program. If Peachtree displays a message, select Help for more information (when a Help button is present). In many cases the online Help will provide a method to correct the possible error or avoid it in the future.

To access a list of Peachtree error messages

  1. From the Peachtree Help menu, select Contents and Index.

  2. In the Peachtree Help window, click the Contents tab.

  3. Open the Reference book, and double-click Troubleshooting Messages.

Note: To access this Help file independently, open Windows Explorer, locate, and double-click the Msghelp.chm file in the /PEACHW/Help folder. For First Accounting look for the same file in the /PTFIRST/Help folder.

What do you want to do next?

  • Learn about HTML Help

  • Find a topic in Peachtree Help

  • Learn more about Peachtree documentation


Peachtree Products and Services Help

Peachtree Help provides basic information about how various products and services that Peachtree Software provides. These include Peachtree Customer Support Services, Peachtree Checks and Forms, Peachtree Tax Service, Peachtree Web services, Peachtree training services, and many other items.

To learn more about Peachtree Products and Services

  • From the Peachtree Help menu, select Additional Products and Services.

Note: For the most accurate and update-to date information, visit Peachtree Software's Web site at www.peachtree.com.

What do you want to do next?

  • Learn about HTML Help

  • Find a topic in Peachtree Accounting Help

  • Learn more about Peachtree documentation


Highlight Words in Searched Topics

When using the Search tab to search for words in Help topics, you can have each occurrence of the word or phrase highlighted in the topics that are found.

  • To highlight all instances of a search word or phrase, click Options on the toolbar, and then click Search Highlight On.

Notes

  • To turn off this option, click Options on the toolbar, and then click Search Highlight Off.

  • If you are viewing a long topic, only the first 500 instances of a search word or phrase will be highlighted.

What do you want to do next?

  • Find topics using the Search tab

  • Find words similar to your (full-text) search term

  • Search for words in the titles of topics

  • Search only the last group of topics you searched

  • Use Boolean operators when searching Help

  • Use nested expressions when searching Help

  • Use wildcard expressions when searching Help

  • Read the find topic overview


Changing the Help Viewer

You can make a variety of changes to the Help viewer and the topics displayed.

These changes include the following:

  • Customize the Help viewer size

  • Change the font size of Help topics

  • Change colors in the Topic pane of the Help viewer

  • Change formatting or styles for accessibility

What do you want to do next?

  • Learn more about the HTML Help viewer

  • Find a topic in Peachtree Help

  • Read the HTML Help overview


Customize the Help Viewer Size

There are a few ways to easily change the size and position of the Help viewer and the panes in the viewer:

  • To resize the Navigation or Topic pane, point to the divider between the two panes. When the pointer changes to a double-headed arrow, drag the divider right or left.

  • To proportionately shrink or enlarge the whole Help viewer, point to any corner of the Help viewer. When the pointer changes to a double-headed arrow, drag the corner.

  • To change the height or width of the Help viewer, point to the top, bottom, left, or right edge of the Help viewer. When the pointer changes to a double-headed arrow, drag the edge.

  • To reposition the Help viewer on your screen, click the title bar and drag the viewer to a new position.

Note: When the Help viewer is opened again, it will appear with the last size and position settings you specified.

What do you want to do next?

  • Change the font size of Help topics

  • Change colors in the Topic pane of the Help viewer

  • Change formatting or styles for accessibility

  • Learn more about the HTML Help viewer

  • Read the HTML Help overview


Change the Font Size of Help Topics

In some cases you may want to increase or decrease the size of text in the Topic pane.

  1. In Microsoft Internet Explorer 5.x, click Text Size from the View menu.

  2. Choose the text size that suits your needs.

    Medium is the default setting.

Notes

  • Font sizes change only for text that the Help author did not specify.

  • These changes do not apply to the Navigation pane or toolbar of the Help viewer.

  • These changes also affect your text size settings for Microsoft Internet Explorer.

What do you want to do next?

  • Customize the Help viewer size

  • Change colors in the Topic pane of the Help viewer

  • Change formatting or styles for accessibility

  • Learn more about the HTML Help viewer

  • Read the HTML Help overview


Change Colors in the Topic Pane of the Help Viewer

You can change the color of text, links, and background of a Help topic or Web page to suit your specific needs.

  1. In the Peachtree Help window, click the Options button.

  2. From the Options menu, choose Internet Options.

  3. On the General tab, click the Colors button.

  4. In the Colors dialog box, select the options you want, and then click OK.

    To override the format or style intended by the author, click Cancel and select the Accessibility button.

  5. To apply the new color settings, in the Internet Options dialog box, click OK.

Note: These changes do not apply to the Navigation pane or toolbar of the Help viewer. The changes also affect your color settings for Microsoft Internet Explorer.

What do you want to do next?

  • Customize the Help viewer size

  • Change the font size of Help topics

  • Change formatting or styles for accessibility

  • Learn more about the HTML Help viewer

  • Read the HTML Help overview


Change Formatting or Styles for Accessibility

You can override the format or style of a Help topic or Web page specified by the author.

  1. In the Peachtree Help window, click the Options button.

  2. From the Options menu, choose Internet Options.

  3. On the General tab, click the Accessibility button.

  4. In the Accessibility window, select the options you want, and then click OK.

Note: These changes do not apply to the Navigation pane or toolbar of the Help viewer. The changes also affect your accessibility settings for Microsoft Internet Explorer.

What do you want to do next?

  • Use accessibility shortcut keys in the Help viewer

  • Turn on MouseKeys

  • Customize the Help viewer size

  • Change the font size of Help topics

  • Change colors in the Topic pane of the Help viewer

  • Learn more about the HTML Help viewer

  • Read the HTML Help overview


Using Accessibility Shortcut Keys in the Help Viewer

The following keyboard shortcuts can be used for navigation in the HTML Help viewer.

Shortcuts for the Help viewer

Shortcuts for the Contents tab

Shortcuts for the Index tab

Shortcuts for the Search tab

Shortcuts for the Favorites tab

For more information about Microsoft Windows accessibility features and services, visit the Microsoft Accessibility and Disabilities Web site at www.microsoft.com/enable.

Shortcuts for the Help Viewer

To... | Press...
Close the Help viewer. | ALT+F4
Switch between the Help viewer and other open windows. | ALT+TAB
Display the Options menu. | ALT+O
Change Microsoft Internet Explorer settings. The Internet Options dialog box contains accessibility settings. To change these settings click the General tab, and then click Accessibility. | ALT+O, and then press I
Hide or show the Navigation pane. | ALT+O, and then press T
Print a topic. | ALT+O, and then press P, or right-click in the
Move back to the previous topic. | ALT+LEFT ARROW, or ALT+O, and then press B
Move forward to the next topic (provided you have viewed it just previously). | ALT+RIGHT ARROW, or ALT+O, and then press F
Turn on or off search highlighting. | ALT+O, and then press O
Refresh the topic that appears in the Topic pane (this is useful if you have linked to a Web page). | F5, or ALT+O, and then press R
Return to the home page (help authors can specify a home page for a help system). | ALT+O, and then press H
Stop the viewer from opening a page (this is also useful if you are linking to the Web and want to stop a page from downloading). | ALT+O, and then press S
Jump to a predetermined topic or Web page. The help author who builds a compiled help (.chm) file can add (on the Options menu) two links to important topics or Web pages. When you select a Jump command you go to one of those topics or Web pages. | ALT+O, and then press 1 or 2
Switch between the Navigation pane and the Topic pane. | F6
Scroll through a topic. | UP ARROW and DOWN ARROW, or PAGE UP and PAGE DOWN
Scroll through all the links in a topic or through all the options on a Navigation pane tab. | TAB

Back to the top

Shortcuts for the Contents tab

To... | Press...
Display the Contents tab. | ALT+C
Open and close a book or folder. | PLUS SIGN and MINUS SIGN, or LEFT ARROW and RIGHT ARROW
Select a topic. | DOWN ARROW and UP ARROW
Display the selected topic. | ENTER

Back to the top

Shortcuts for the Index tab

To | Press
Display the Index tab. | ALT+N
Type a keyword to search for. | ALT+W, and then type the word
Select a keyword in the list. | UP ARROW and DOWN ARROW
Display the associated topic. | ALT+D

Back to the top

Shortcuts for the Search tab

To | Press
Display the Search tab. | ALT+S
Type a keyword to search for. | ALT+W, and then type the word
Start a search. | ALT+L
Select a topic in the results list. | ALT+T, and then UP ARROW and DOWN ARROW
Display the selected topic. | ALT+D
The following options are only available if full-text search is enabled.
Search for a keyword in the result list of a prior search. | ALT+U
Search for words similar to the keyword (for example, to find words like "running" and "runs" for the keyword "run") | ALT+M
Only search through topic titles. | ALT+R

Back to the top

Shortcuts for the Favorites tab

To | Press
Display the Favorites tab. | ALT+I
Add the currently displayed topic to the Favorites list. | ALT+A
Select a topic in the Favorites list. | ALT+P, and then UP ARROW and DOWN ARROW
Display the selected topic. | ALT+D
Remove the selected topic from the list. | ALT+R

Notes

  • There are also shortcut menu commands that can be accessed through the keyboard.

  • Shortcut keys also work in secondary and pop-up windows.

  • Every time you use a shortcut key in the Navigation pane, you lose focus in the Topic pane. To return focus to the Topic pane, press F6.

  • On the Search tab, the Match similar words check box will be selected if you used it for your last search.

What do you want to do next?

  • Change formatting or styles for accessibility

  • Change the Help viewer

  • Find a topic in Peachtree Help

  • Hide or show the Navigation pane

  • Learn more about the HTML Help viewer


Turn on MouseKeys

To control your mouse pointer with the numeric key pad on your keyboard, turn on the Microsoft Windows MouseKeys feature. For more information about MouseKeys, refer to Microsoft Windows Help.

  1. From the Windows Start menu, point to Settings, and click Control Panel.

  2. Double-click Accessibility Options.

  3. In the Accessibility Properties window, click the Mouse tab.

  4. Select the Use MouseKeys check box.

What do you want to do next?

  • Use accessibility shortcut keys in the Help viewer

  • Change formatting or styles for accessibility

  • Find a topic in Peachtree Help

  • Hide or show the Navigation pane

  • Learn more about the HTML Help viewer


Sample Link

This is an example of a linked Help topic. Some linked topics appear the Topic pane of the HTML Help viewer. Some linked topics appear in pop-up windows (such as the currently topic your viewing now). To close the pop-up window, click anywhere within it.


Contents and Index (Help Menu)

Select this Help menu option to display the Peachtree Help viewer, where you can browse the table of contents, use the online index, or search for specific words in the Help system.

To learn how to use Peachtree Help, click [image].

What do you want to do next?

  • Learn about HTML Help

  • Find a topic in Peachtree Help

  • Learn more about Peachtree documentation


Peachtree on the Web (Help menu)

If you have access to the Internet, select Peachtree on the Web from the Peachtree Accounting Help menu. These menu options link directly to main areas of Peachtree Software's Web site.

Some Peachtree Help topics include links (underlined and colored text) to areas of the Internet. When you click one of these links, your default Web browser is opened, and the Internet address (URL) specified by the Peachtree Help is accessed and displayed.

Note: Depending on the type of Internet access you have set up, you may be required to enter a password or other sign-on information required by your Internet service provider before your Web browser searches for and displays the URL.

What do you want to do next?

  • Learn about HTML Help

  • Find a topic in Peachtree Help

  • Learn more about Peachtree documentation


Peachtree Online Manuals

Electronic versions of the Peachtree printed manuals are automatically installed with Peachtree when you choose standard (default) setup options.

Note: Peachtree online manuals and hands-on tutorials are in Adobe Acrobat (PDF) format and require that Adobe Acrobat Reader 5.0 be installed on your computer.

To install Adobe Acrobat Reader

  1. Insert the Peachtree CD in your CD-ROM drive. A Peachtree CD Welcome menu displays.

  2. Select the Adobe Acrobat Reader setup option, and follow the on-screen instructions.

    3. If the Peachtree CD Welcome menu does not display, select Run from the Windows Start menu. Type D:\DOC\SETUP and select OK. Substitute the appropriate drive letter for your CD-ROM drive.

Note: The Peachtree CD includes Adobe Acrobat 4 Reader. For free, updated versions of Adobe Acrobat, point your Web browser to www.adobe.com.

To install Peachtree online manuals

  1. Insert the Peachtree CD in your CD-ROM drive. A Peachtree CD Welcome menu displays.

  2. Do one of the following:

    • Reinstall Peachtree and choose the Standard or Upgrade setup option. Peachtree PDF files are installed automatically with the complete Peachtree application.

    • To install just the Peachtree manuals and tutorial files, reinstall Peachtree and choose the Custom setup option. Select the Tutorial and Manual Files setup component.

To open and display Peachtree online manuals

  1. From the Windows Start menu, select Programs, and then point to the Peachtree folder (the name of the program folder you chose during setup) Then, point to the Peachtree Resources & Help folder.

  2. Select (double-click) the manual you want to read.

    • Peachtree Getting Started Guide: PAWGS.PDF

    • Peachtree User’s Guide: PAWUG.PDF

    • One-Write Plus Conversion Guide: OWP2PAW.PDF

You can also open Adobe Acrobat Reader and browse for the above files. For Peachtree Accounting and Peachtree Complete, online manuals are typically installed to the \PEACHW\DOC folder. For First Accounting, online manuals are typically installed to the \PTFIRST\DOC folder.

For complete information on using Adobe Acrobat Reader, refer to the Online Guides installed with the Acrobat Reader application.

What do you want to do next?

  • Learn about HTML Help

  • Find a topic in Peachtree Help

  • Learn more about Peachtree documentation


Basic Rules for Using Full-Text Search

A basic search consists of the word or phrase you want to find. You can use wildcard expressions, nested expressions, boolean operators, similar word matches, a previous results list, or topic titles to further define your search.

The basic rules for formulating queries are as follows:

  • Searches are not case sensitive, so you can type your search in uppercase or lowercase characters.

  • You may search for any combination of letters (a-z) and numbers (0-9).

  • Punctuation marks such as the period, colon, semicolon, comma, and hyphen are ignored during a search.

  • Group the elements of your search using double quotation marks or parentheses to set apart each element. You cannot search for quotation marks.

Note: If you are searching for a file name with an extension, you should group the entire string in double quotation marks ("filename.ext"). Otherwise, the period will break the file name into two separate terms. The default operation between terms is AND, so you will create the logical equivalent to "filename AND ext."

What do you want to do next?

  • Find topics using the Search tab

  • Find words similar to your (full-text) search term

  • Highlight words in searched topics

  • Search for words in the titles of topics

  • Search only the last group of topics you searched

  • Use Boolean operators when searching Help

  • Use nested expressions when searching Help

  • Use wildcard expressions when searching Help

  • Read the find topic overview


Use Boolean Operators When Searching Help

Using Boolean Operators When Searching Help

The AND, OR, NOT, and NEAR operators enable you to precisely define your search by creating a relationship between search terms. These are known as Boolean search operators. The following table shows how you can use each of these operators.

Note: If no operator is specified, AND is used. For example, the query "spacing border printing" is equivalent to "spacing AND border AND printing."

Search for | Example | Results
Both terms in the same topic. | dib AND palette | Topics containing both the words "dib" and "palette."
Either term in a topic. | raster OR vector | Topics containing either the word "raster" or the word "vector" or both.
The first term without the second term. | ole NOT dde | Topics containing the word "OLE" but not the word "DDE."
Both terms in the same topic, close together. | user NEAR kernel | Topics containing the word "user" within eight words of the word "kernel."

Note: The |, &, and ! characters don't work as Boolean operators (you must use OR, AND, and NOT).

What do you want to do next?

  • Find topics using the Search tab

  • Use nested expressions when searching Help

  • Use wildcard expressions when searching Help

  • Find words similar to your (full-text) search term

  • Highlight words in searched topics

  • Search for words in the titles of topics

  • Search only the last group of topics you searched

  • Read the find topic overview


Use Nested Expressions When Searching Help

Using Nested Expressions When Searching Help

Nested expressions allow you to create complex searches for information. For example, "control AND ((active OR dde) NEAR window)" finds topics containing the word "control" along with the words "active" and "window" close together, or containing "control" along with the words "dde" and "window" close together.

The basic rules for searching help topics using nested expressions are as follows:

  • You can use parentheses to nest expressions within a query. The expressions in parentheses are evaluated before the rest of the query.

  • If a query does not contain a nested expression, it is evaluated from left to right. For example: "Control NOT active OR dde" finds topics containing the word "control" without the word "active" or topics containing the word "dde." On the other hand, "control NOT (active OR dde)" finds topics containing the word "control" without either of the words "active" or "dde."

  • You cannot nest expressions more than five levels deep.

What do you want to do next?

  • Find topics using the Search tab

  • Use Boolean operators when searching Help

  • Use wildcard expressions when searching Help

  • Find words similar to your (full-text) search term

  • Highlight words in searched topics

  • Search for words in the titles of topics

  • Search only the last group of topics you searched

  • Read the find topic overview


Search Only the Last Group of Topics You Searched

This allows you to narrow a search that results in too many topics found. By using this option, you can search through your results list from a previous search.

  1. On the Search tab, select the Search previous results check box.

  2. Click List Topics, select the topic you want, and then click Display.

Notes

  • If you want to search through all of the files in a Help system, this check box must be cleared.

  • The Search tab will open with this check box selected if you previously used this feature.

What do you want to do next?

  • Find topics using the Search tab

  • Find words similar to your (full-text) search term

  • Highlight words in searched topics

  • Search for words in the titles of topics

  • Use Boolean operators when searching Help

  • Use nested expressions when searching Help

  • Use wildcard expressions when searching Help

  • Read the find topic overview


Find Words Similar to Your (Full-Text) Search Term

This feature enables you to include minor grammatical variations for the phrase you search. For example, a search on the word "add" will find "add," "adds," and "added."

  1. Click the Search tab, type the word or phrase you want to find, and then select the Match similar words check box.

  2. Click List Topics, select the topic you want, and then click Display.

Note: This procedure locates only variations of the word with common suffixes. For example, a search on the word "add" will find "added," but it will not find "additive."

What do you want to do next?

  • Find topics using the Search tab

  • Highlight words in searched topics

  • Search for words in the titles of topics

  • Search only the last group of topics you searched

  • Use Boolean operators when searching Help

  • Use nested expressions when searching Help

  • Use wildcard expressions when searching Help

  • Read the find topic overview


Search for Words in the Titles of Topics

Use this procedure to search for words or phrases in the titles of Help topics only.

  1. Click the Search tab, type the word or phrase you want to find, and then select the Search titles only check box.

  2. Click List Topics, select the topic you want, and then click Display.

Note: If you use this option, all Help topics will be searched, including any that are not listed in the table of contents.

What do you want to do next?

  • Find topics using the Search tab

  • Find words similar to your (full-text) search term

  • Highlight words in searched topics

  • Search only the last group of topics you searched

  • Use Boolean operators when searching Help

  • Use nested expressions when searching Help

  • Use wildcard expressions when searching Help

  • Read the find topic overview


Use "Search Help" on the Main Application Toolbar

In its default status, the main application toolbar has a Search Help function that lets you do a keyword search of the Peachtree Help index—right from the toolbar.

  1. If the toolbar is not currently displayed, select View Custom Toolbar from the Options menu.

  2. In the Search Help text box, type an index keyword—for example, "accounting."

  3. Press Enter.

    4. The Peachtree Help viewer appears with the Index tab to the front and with the most closely related index entry selected.

What do you want to do next?

  • Find topics using the Contents tab

  • Find topics using the Index tab

  • Find topics using the Search tab

  • Get help about fields in a window

  • Learn more about the HTML Help viewer

  • Read the find topics overview


Use Wildcard Expressions When Searching Help

Using Wildcard Expressions When Searching Help

In Peachtree Help, you can search for words or phrases and use wildcard expressions. Wildcard expressions allow you to search for one or more characters using a question mark or asterisk. The table below describes the results of these different kinds of searches.

Search for

Example

Results

A single word

select

Topics that contain the word "select." (You will also find its grammatical variations, such as "selector" and "selection.")

A phrase

"new operator"

or

new operator

Topics that contain the literal phrase "new operator" and all its grammatical variations.

Without the quotation marks, the query is equivalent to specifying "new AND operator," which will find topics containing both of the individual words, instead of the phrase.

Wildcard expressions

esc*

or

80?86

Topics that contain the terms "ESC," "escape," "escalation," and so on. The asterisk cannot be the only character in the term.

Topics that contain the terms "80186," "80286," "80386," and so on. The question mark cannot be the only character in the term.

Tip: To include minor grammatical variations for the phrase you search, select the Match similar words check box on the Search tab.

What do you want to do next?

  • Find topics using the Search tab

  • Use Boolean operators when searching Help

  • Use nested expressions when searching Help

  • Find words similar to your (full-text) search term

  • Highlight words in searched topics

  • Search for words in the titles of topics

  • Search only the last group of topics you searched

  • Read the find topic overview